@charset "utf-8";

body {
	background-color: #FFF;
	background-image: ;
	font-size: 62.5%;
	margin: 50;
	padding: 1;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: auto;
	line-height: 0px;
	font-family:Arial, Helvetica, sans-serif;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	margin-top: 1px;
	width: 800px;
	background-color:#FFF;
	height: auto;
	border: 2px solid #DDD ;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
}
#header {
	width: 720px;
	margin-top: auto;
	height: 130px;
	display: inline;
	margin-left: 0px;
}
#border_left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	border: 0px solid #342f8e;
	width: 0px;
	padding-top: -1px;
	height: auto;
}
html > body #border_left {
	height: 800;
	
}
#border_right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #fff;
	border: 0px solid #342f8e;
	width: 0px;
	padding-top: -1px;
	height: auto;
}
html > body #border_right {
	height: 800;
	text-align: left;
}


#Main_Middle {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
/*	border: 1px solid #342f8f;*/
	width: 215px;
	padding-top: 0px;
	height: 300px;
}
html > body #Main_Middle {
	height: auto;
	min-height: 250px;
	text-align: left;
}

#footer_menu {
	margin-right: 55px;
	margin-top: 0px;
	margin-left:20px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #CECECE;
	width: 800px;
	padding-top: 1px;
	font-weight:lighter;
	height: 10px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif
}
html > body #footer_menu {
	height: auto;
	min-height: 92px;
}
#main #footer_menu #footer_table {
	color:#999;
	margin-left:10px;
	font-weight: lighter;
	font-size: 12px;
}
#Copyright_footer {
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 25px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #FFF;
	border: 0px solid #CCC;
	width: 700px;
	padding-top: 0px;
	height: auto;
	font-size:10px;
}
html > body #Copyright_footer {
	height: auto;
	font-size:10px;
	min-height: 21px;
}
#Helpful_links {
	margin-right: 200px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #fff;
	border: 0px solid #342f8e;
	width: 505px;
	padding-top: 0px;
	height: 15px;
	margin-left: 10px;
}
html > body #Helpful_links {
	height: auto;
	min-height: 12px;
	font-weight: bold;
}
:16pt
	font-weight:100
; 															text-align: center;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.Footerfont2 {
	min-height:8px
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100
; 	font-size: 10px;
}
#main #Footer table {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#main #Footer table tr .Footerfont2 .Footerfont a {
	font-family: Arial, Helvetica, sans-serif;
}
logo {
	height: 100px;
	width: 600px;
	left: 20px;
}
.footer_small_text {
	alignment-adjust: middle;
	text-align: center;
	font-weight: normal;
	color: #09F;
}
.footer_table_centre_justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	text-align: justify;
}
table tr td strong {
	color: #999;
	font-size: 10pt;
}
#table_text {
	color: #000;
}
td_text {
	color: #06C;
}
td_text {
	font-size: 12px;
}
bottomtext {
	color: #ECECEC;
}
.grey_text {
	color: #808000;
}
.grey_text {
	font-size: 12px;
}
.grey_text {
	color: #808080;
	font-weight: lighter;
}
td {
	font-size: 12px;
}
.LargeCentreText {
	font-size: 24px;
	text-align: center;
	color: #3CF;
	font-weight: normal;
}
.Bold-centre {
	font-size: 18px;
}
